apiVersion: apps/v1
kind: Deployment
metadata:
  name: harbor-nginx
spec:
  selector:
    matchLabels:
      app: harbor-nginx
  replicas: 2
  template:
    metadata:
      labels:
        app: harbor-nginx
    spec:
      containers:
      - name: harbor-nginx
        image: inovtst9.u-aizu.ac.jp/s12xxxxx/my-nginx:1.0
        imagePullPolicy: Always
        ports:
        - containerPort: 80
